#!/usr/bin/env python3
from .config import DB_PATH
from .indexer import construct_index
from .interface import iface


def learn():
    construct_index(DB_PATH)


def main():
    iface.launch(share=False)


if __name__ == "__main__":
    main()
